Subject: Urea: Flat or Chiral in the Gas Phase?

From: Artem Masunov <[email-masked]>
Date: Wed, 21 Dec 1994 20:58:41 -0500 (EST)

Hello All,
Thank you very much for all your answers.
The original message was:
> Dear Netters,
> Doing my PhD research in Theoretical Chemistry, I found (at PM3 and
> MP2/G95** levels, but not at AM1 and HF), that urea, (H2N)2C=O, is
> nonplanar with two conformations (Cs and C2 symmetry), instead of  flat
> C2v, like in crystal. Can anybody adwise me how to get references on
> experimental (MW or ED) geometry of urea molecules in gase phase?
> Vibrations and interconversion barriers are also wanted.
> Somebody told me to ask Prof.B.P.Winnewisser. What is his E-mail address?
> I'v heard, there is specific database on gase data like CCSDB
> on crystals.
> It showld locate somewhere in Germany. Does it have remote access?
> Alternatively I am interested in new reference books (those old ones
> I found in the library  say nothing about urea).
>      I will be greately appreciated for all responces.
> Send directly to me (I am not subscriber of CCL) and I'll summarize.
 
Hear is the summary of responces:
---------------------------------------------------------------------
>From Steve Williams <[email-masked]>
 
I encourage you to post a summary.  If you were interested in gas
phase ion structures I could give you some hints about where to
start looking, but these sources would not have anything useful on
a neatral like urea.  Good Luck...
---------------------------------------------------------------------
>From  Don McNaughton <[email-masked]>
 
Brenda Winnewisser's email is [email-masked]
note He is she!
 
There was some work done on the microwave spectrum of urea here at Monash
University chemistry before my time. I think in the early 70's - you could
probably track that thru chem abst.
 
The databank of microwave data/structure is run from the university in Ulm,
Germany by
 
Dr. Juergen Vogt
Sektion fur Spektren und Strukturdocumentation
Universitat Ulm
D-89069 Ulm.
 
[email-masked]
 
We get the hard copy version of the database but I think there is some sort
of version on computer although I doubt it is accessible remotely.
 
There is an issue of The Journal of Physical Chemistry Reference Data back
in 1979 - I think no.15 that contains gas phase structures up to 1979 - urea
should be in that.
-------------------------------------------------------------------------
>From Stephen CJV <[email-masked]>
 
Hello. I acquired the core excitation spectra (C 1s, O 1s and N 1s)  of
urea, phenyl urea and  N,N' diphenyl urea a few years ago. I was
interested in non-planarity of urea mostly in the case of the phenyl
ureas, where the N-C(Ph) bond rotation will strongly affect carbonyl pi*
and phenyl pi* mixing. I didn't explore this effect for urea at the time,
as I didn't figure the effect on the spectrum would be very large.
 
At any rate, I will be very interested in the results of your study. Urea
is fairly involatile, phenyl ureas even more so, so electron diffraction
will be fairly difficult. Not impossible - there is a group in the U.S.
...             R.J. Mawhorter, M. Fink and J.G. Hartley, J. Chem. Phys.,
Vol 83, 1985, 4419. They have done alot since this paper and are still
active...
-------------------------------------------------------------------------
From: Dr. Dave Winkler <[email-masked]>
 
I have forwarded your query to Prof. Ron Brown's group (where I did my PhD) who
did the MW spectrum of urea.  The CCDC can be reached on
[email-masked].
----------------------------------------------------------------------
>From   Gregory L. Durst - DowElanco R&D  <[email-masked]>
 
You should take a look at the following papers as they deal with similar
questions...(both in the same issue of J. Comp. Chem.)
D. Smith, C. Ulmer, M. Gilbert, J. Comp. Chem., v13(5), (1992), 640.
M. Kontoyianni and P. Bowen, J. Comp. Chem., v13(5), (1992), 657.
----------------------------------------------------------------------
>From  Sergei Vyboishikov <[email-masked]>
 
E-mail of Dr. Manfred Winnewisser is:
[email-masked]
 
Nonplanarity of urea was theoretically discowered AT FIRST by
Frienking, Gobbi; J.Am.Che.Soc. 115 (1993) 2362.
 
E-mail of Alberto Gobbi is:
[email-masked]
 
----------------------------------------------------------------------
From: [email-masked] (Jennie Weston)
 
   B.P. Winnewisser is a she, not a he
   She is no prof, but a permanent dude in the research group
   of Prof. Manfred Winnewisser, Universitaet Giessen, Germany
   with email [email-masked]
----------------------------------------------------------------------
 
Thank you again.
Merry Christmas to everybody.
Regards,
         Artem
--------------------------Artem E. Masunov----------------------------
| Chemistry Department, Hunter College, City University of New York  |
|   E-mail: [email-masked], tel: 212/725-0317, fax:772-5332   |
----------------------------------------------------------------------